<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Log Database</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link type="text/css" href="/static/css/skeleton.css" rel="stylesheet">
    <link type="text/css" href="/static/css/main.css" rel="stylesheet">
  </head>

  <body>
    <div class="container">
      <ul class="menu">
        <li class="menu"><a href="/">Home</a></li>
        <li class="menu"><a href="/upload/logs">Upload Test</a></li>
        <li class="menu"><a href="/fcp">FCPs</a></li>
        <li class="menu"><a href="/upload/fcps">Upload FCP</a></li>
        <li class="menu"><a href="/download">Download</a></li>
        <li class="menu"><a href="/upload/tags">Tags</a></li>
        <li class="menu"><a href="">Help</a></li>
        <img src="/static/img/Logo_FSTLisboa.png">
      </ul>
      <h1>Fcp</h1>

      <table>
        <thead>
          <th>Name</th>
          <th>Date</th>
          <th>Download</th>
        </thead>
        <tbody>
          {% for fcp in fcps %}
            <tr>
              <th> 
                {{fcp.get('json_name')}}
              </th>
              <th>
                {{fcp.get('date')}}
              </th>
              <th>
                <a href="{{api}}/get/fcp/{{fcp.get('json_name')}}">Get Fcp</a>
            </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
  </body>
</html>
